Subject: Re: [PATCH 1/6] odb: split `struct odb_transaction` into separate header

From: Patrick Steinhardt <[email-masked]>
Date: Tue, 31 Mar 2026 09:48:24 +0200

On Mon, Mar 30, 2026 at 10:38:30PM -0500, Justin Tobler wrote:
> The current ODB transaction interface is collocated with other ODB

s/collocated/colocated/

Other than that this patch looks good to me. We don't yet have too much
code in the split-out files, but I expect that'll change over time. And
it also aligns with the "odb/streaming.h" interface that we have.

Patrick